/* IE 6.0 PNG FIX */
img, div {
	behavior: url(iepngfix.htc)
}
/* IE 6.0 PNG FIX */
body, td, div, p, span {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#555555;
}
input:focus {
	outline:none;
}
/*#reseller-menu li { float:left; padding:0 15px 20px 30px; margin:0; margin-top:-20px}
*/
#tabs1 div.moduletable ul li {
	background:none;
}
div#slideshowboxfooter {
	display:none;
	text-indent:-99999px;
}
#tabs1 div.moduletable ul li ul li {
	padding-left:10px;
	background: url(../images/bullet_orange.gif) 1px 7px no-repeat;
}
#tabs1 div.moduletable ul li ul li:hover {
	background: url(../images/bullet_blue.gif) 1px 7px no-repeat;
}
#banner_wrap {
	background:url(../images/banner_bg.png) top center no-repeat;
	height:326px;
}
#banner {
	margin:0 auto;
	width:960px;
}
#banner_pad {
	padding:8px;
	position:relative;
	top:18px
}
#left_banner {
	float:left;
	width:706px;
	height:284px;
	overflow:hidden;
}
#right_banner {
	float:right;
	width:230px;
	overflow:hidden;
	padding:10px 8px 8px 8px;
}
#right_banner .banneritem {
	width:230px;
	height:138px;
	overflow:hidden;
}
li.active {
	font-weight:bold;
}
li.normal {
	font-weight:normal;
}
#tabs1 div.moduletable ul li.active a:hover {
	color:#f86f00;
	text-decoration:none;
}
a.sublevel {
	color:007da8;
	text-decoration:none;
}
a.sublevel:hover {
	color:#f86f00;
	text-decoration:none;
}
a.mainlevel {
	color:007da8;
}
a.mainlevel:hover {
	color:#f86f00;
	text-decoration:none;
}
.inputsatex {
	border: solid 1px #18A7D8;
	background:#FFF;
}
.inputsatex:hover {
	border: solid 1px #18A7D8;
	background:#e8f9ff;
}
.add_to_favorites {
	width:18px;
	height:18px;
}
.add_to_favorites:hover {
	text-decoration:none;
}
.add_to_favorites span {
	background-repeat: no-repeat;
	background-position: 0 0;
	height:18px;
	width:18px;
	display:block;
}
.add_to_favorites span.loading {
	background-image: url(../../../images/ajax-loader.gif);
	background-position:1px 1px;
}
.add_to_favorites span.add,  .add_to_favorites span.remove {
	background-image: url(../../../images/star.png);
}
.add_to_favorites span.add {
	background-position:0 -18px;
}
/* jQuery Gritter */



#productPrice .product_price  { border-radius: 0; -moz-border-radius : 0; -webkit-border-radius:0; padding: 10px; }



/* ie6 trash */



* html #gritter-notice-wrapper {
	position:absolute;
}
* html .gritter-top {
	margin-bottom:-10px;
}
* html .gritter-item {
	padding-bottom:0;
}
* html .gritter-bottom {
	margin-bottom:0;
}
* html .gritter-close {
	background:url(../../../images/gritter/gritter-close-ie6.gif);
	width:22px;
	height:22px;
	top:7px;
	left:7px;
}
/* the norm */



#gritter-notice-wrapper {
	position:fixed;
	top:20px;
	right:20px;
	width:301px;
	z-index:9999;
}
.gritter-item-wrapper {
	position:relative;
	margin:0 0 10px 0;
	background:url('.'); /* ie7/8 fix */
}
.gritter-top {
	background:url(../../../images/gritter/gritter.png) no-repeat left -30px;
	height:10px;
}
.hover .gritter-top {
	background-position:right -30px;
}
.gritter-bottom {
	background:url(../../../images/gritter/gritter.png) no-repeat left bottom;
	height:8px;
	margin:0;
}
.hover .gritter-bottom {
	background-position: bottom right;
}
.gritter-item {
	display:block;
	background:url(../../../images/gritter/gritter.png) no-repeat left -40px;
	color:#eee;
	padding:2px 11px 8px 11px;
	font-size: 11px;
	font-family:verdana;
}
.hover .gritter-item {
	background-position:right -40px;
}
.gritter-item p {
	color:#FFF;
	padding:0;
	margin:0;
}
.gritter-close {
	position:absolute;
	top:5px;
	left:3px;
	background:url(../../../images/gritter/gritter.png) no-repeat left top;
	cursor:pointer;
	width:30px;
	height:30px;
}
.gritter-title {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:0 0 7px 0;
	display:block;
	text-shadow:1px 1px #000; /* Not supported by IE :( */
}
.gritter-image {
	width:48px;
	height:48px;
	float:left;
}
.gritter-with-image,  .gritter-without-image {
	padding:0 0 5px 0;
}
.gritter-with-image {
	width:220px;
	float:right;
}
/* End jQuery Gritter */











ul#reseller-menu ul {
	padding:2px;
	margin:0px;
}
.blue {
	color:#18A7D8;
}
.menubinder li {
	background:url(../../../images/binder_blue.jpg) no-repeat;
	width:112px;
	height:495px;
	float:left;
	padding:0;
}
.menubinder li:hover {
	background:url(../../../images/binder_grey.jpg) no-repeat;
}
.menubinder li span {
	font-size:20px;
}
.menubinder li a {
}
.menubinder-one {
	background:url(../../../images/binder_one-over.jpg) no-repeat;
	width:112px;
	height:495px;
	text-indent:-9999px;
}
.menubinder-one:hover {
	background:url(../../../images/binder_one.jpg) no-repeat;
}
.menubinder-two {
	background:url(../../../images/binder_two-over.jpg) no-repeat;
	width:112px;
	height:495px;
	text-indent:-9999px;
}
.menubinder-two:hover {
	background:url(../../../images/binder_two.jpg) no-repeat;
}
.menubinder-three {
	background:url(../../../images/binder_three-over.jpg) no-repeat;
	width:112px;
	height:495px;
	text-indent:-9999px;
}
.menubinder-three:hover {
	background:url(../../../images/binder_three.jpg) no-repeat;
}
.menubinder-four {
	background:url(../../../images/binder_four-over.jpg) no-repeat;
	width:112px;
	height:495px;
	text-indent:-9999px;
}
.menubinder-four:hover {
	background:url(../../../images/binder_four.jpg) no-repeat;
}
#header {
	width:100%;
	height:100px;
	background:#333 url(../images/bg_head.png);
}
#header_wrap {
	width:960px;
	margin:0 auto;
	height:100px;
	background:url(../images/bg_header.png);
}
#header_left {
	width:480px;
	height:100px;
	float:left;
	padding-top:12px;
	padding-left:10px;
}
#header_right {
	width:400px;
	float:right;
	margin-top:5px;
	padding-right:10px;

	padding-top:20px;
}
#menu {
	width:100%;
	height:40px;
	background:#dedede;
	border-top:1px solid #777;
	border-bottom:1px solid #fff;
	background:url(../images/menu_bg.gif) repeat-x;
}
#menu_wrap {
	width:960px;
	margin:0 auto;
	height:40px;
}
#menu_left {
	float:left;
	position:absolute;
}
#menu_right {
	float:right;
	height:40px;
	line-height:40px;
}
ul#top_menu {
	display:block;
	list-style-type:none;
	height:40px;
	margin:0;
	padding:0;
	border-left:1px solid #888888;
	border-right:1px solid #fff;
}
ul#top_menu li {
	display:block;
	float:left;
	font-size:14px;
	line-height:42px;
	margin:0;
	padding:0;
	background:none;
}
ul#top_menu li a {
	display:block;
	float:left;
	color:#464646;
	text-decoration:none;
	padding:0px 20px 0 20px;
	height:40px;
	border-right:1px solid #888888;
	border-left:1px solid #fff;
}
ul#top_menu li a:hover {
	background:url(../images/menu_bg_hover.gif) repeat-x center;
	color:#FFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #a2a2a2;
}
ul#top_menu li#current a {
	background:url(../images/menu_bg_hover.gif) repeat-x center;
	color:#FFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #a2a2a2;
}
ul#members_menu {
	display:block;
	list-style-type:none;
	float:right;
	height:40px;
	margin:0;
	padding:0;
	border-left:1px solid #888888;
	border-right:1px solid #fff;
}
ul#members_menu li {
	display:block;
	float:left;
	background:url(../images/members-menu_bg.gif);
	font-size:14px;
	line-height:42px;
	margin:0;
	padding:0;
}
ul#members_menu li a {
	display:block;
	float:left;
	color:#464646;
	text-decoration:none;
	padding:0px 20px 0 20px;
	height:40px;
	border-right:1px solid #888888;
	border-left:1px solid #fff;
}
ul#members_menu li a:hover {
	background:url(../images/members-menu_bg_hover.gif) repeat-x center;
	color:#FFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #a2a2a2;
}
ul#members_menu li#current a {
	background:url(../images/members-menu_bg_hover.gif) repeat-x center;
	color:#FFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #a2a2a2;
}
.catmenu {
	font-size:14px;
}
#main {
	width:960px;
	margin:10px auto;
}
#banner_1 {
	width:710px;
	height:320px;
	float:left;
	background:#cacacd;
	margin-bottom:10px;
}
#banner_2 {
	width:240px;
	height:155px;
	float:right;
	background:#1b99c2;
	margin-bottom:5px;
}
#banner_3 {
	width:240px;
	height:155px;
	float:right;
	background:#1b99c2;
	margin-top:5px;
	margin-bottom:10px;
}
#banner_1a {
	width:708px;
	height:200px;
	float:left;
	background:#fff;
	border:1px solid #d4d4d4;
}
#banner_2a {
	width:210px;
	height:133px;
	float:right;
	background:#fff;
	border:1px solid #d4d4d4;
	padding:47px 10px 20px 10px;
	background:#fff url(../images/shopcart_bg.png) no-repeat center top;
	font-size:10px;
}
.clear {
	clear:both;
}
#banners_mid {
	width:960px;
	height:144px;
	background:#1b99c2 url(../images/mid_banner_bg.png) repeat-x center;
}
#banner_4 {
	width:240px;
	height:144px;
	float:left;
}
#banner_5 {
	width:240px;
	height:104px;
	float:left;
	background:url(../images/mid_banner_div.png) no-repeat right;
}
#banner_6 {
	width:240px;
	height:104px;
	float:left;
	float:left;
}
#banner_7 {
	width:200px;
	height:104px;
	float:left;
	float:left;
}
.padding {
	padding:20px !important;
	width:200px;
}
#content {
	width:900px;
	padding:30px;
	float:left;
	background:#fff;
	border:1px solid #d4d4d4;
	margin-top:10px;
}
#content_reseller {
	width:660px;
	float:right;
	background:#fff;
	border:1px solid #d4d4d4;
	margin-top:10px;
	padding:30px;
}
#content_shop {
	width:720px;
	float:right;
	background:#fff url(../images/legend2017.png) top right no-repeat;
	border:1px solid #d4d4d4;
	margin-top:10px;
}
#leftfloat {
	float:left;
	width:228px;
}
#left_menu_shop {
	width:208px;
	background:#fff;
	padding:10px 10px 20px 10px;
	border:1px solid #d4d4d4;
}
#left_menu_shop_search {
	width:220px;
	background:#fff;
	border:1px solid #d4d4d4;
	margin-top:10px;
	padding:8px 0px 6px 8px;
}
#left_menu_shop_favorites {
	width:220px;
	background:#fff;
	border:1px solid #d4d4d4;
	margin-top:10px;
	padding:7px 0px 7px 8px;
}
#left_menu_shop_favorites a {
	padding: 4px 0px 4px 24px;
	background:url(../images/star.png) 0px 3px no-repeat;
}
#left_menu_shop_favorites a.promotions {
	background:url(../images/specials.png) 0px 3px no-repeat;
}

#left_menu {
	width:188px;
	float:left;
	background:#fff;
	border:1px solid #d4d4d4;
	margin-top:10px;
	padding:18px 10px 15px 20px;
}
#left_tabs {
	width:228px;
	margin-top:8px;
}
#footer_1 {
	width:240px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}
#footer_2 {
	width:720px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}
#footer_2 p {
	padding-left:30px;
	font-size:10px;
	margin:0;
}
#footer_bottom {
	width:100%;
	height:8px;
	background:#16a7d7;
	float:left;
}
.vmCartModule {
	height:120px;
	background-color: none transparent;
}
.mini_cart_buttons {
	margin-top:8px
}
.mini_cart_buttons a {
	color:#f26522;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
.mini_cart_buttons a:hover {
	color:#c14d15;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
.mid_box_content {
	font-size:10px;
	color:#FFF;
	line-height:1.5em;
}
.mid_box_link {
	margin-top:0;
}
.mid_box_link a {
	font-size:10px;
	color:#6fd0f1;
	text-decoration:none;
}
.mid_box_link a:hover {
	font-size:10px;
	color:#0f566e;
	text-decoration:none;
}
h5 {
	color:#555;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
}
ul.ultypeblue {
	color:#008ab8;
	margin:0;
	padding:0;
}
ul.ultypeblue li {
	color:#008ab8;
	background: url(../images/bullet_blue.gif) no-repeat 5px 8px;
	margin:0;
	padding:0 0 0 15px;
}
ul.ultypeblue li a {
	text-decoration:none
}
ul.ultypeorange {
	color:#ff4e00;
	margin:0;
	padding:0;
}
ul.ultypeorange li {
	color:#ff4e00;
	background: url(../images/bullet_orange.gif) no-repeat 5px 8px;
	margin:0;
	padding:0 0 0 15px;
}
ul.ultypeorange li a {
	text-decoration:none
}
h4 {
	margin:0px;
	padding:0 0 10px 30px;
	font-size:14px;
	color:#8c8c8c;
	font-weight:bold;
}
#vmMainPage h4, #vmMainPage h3 {
	font-size:18px;
	font-weight:bold;
	margin:5px 0px 15px;
	padding:15px;
	font-style:italic;
	text-transform:uppercase;
	color:#18A7D8;
	background:url(../images/bullet_orange.gif) 4px 19px no-repeat;
}
h2 {
	padding:5px 0 0 0;
	font-size:14px;
	color:#16a7d7;
	font-weight:bold;
}
h3 {
	font-size:20px;
	font-weight:bold;
	margin:20px 0;
	font-style:italic;
	text-transform:uppercase;
}
h1 {
	font-size:24px;
	font-weight:bold;
	margin:10px 0 20px 0;
	font-style:italic;
	text-transform:uppercase;
	color:#18A7D8;
	line-height: 25px;
}
ul#footer1 {
	color:#a4a4a4;
	margin:0 0 0 30px;
	padding:0;
}
ul#footer1 li {
	color:#a4a4a4;
	margin:0;
	padding:0;
	line-height:1.5;
	background:none
}
ul#footer1 li a:link {
	color:#a4a4a4;
	text-decoration:none;
}
ul#footer1 li a:active {
	color:#a4a4a4;
	text-decoration:none;
}
ul#footer1 li a:visited {
	color:#a4a4a4;
	text-decoration:none;
}
ul#footer1 li a:hover {
	color:#8a8a8a;
	text-decoration:none;
}
p.tab-link {
	font-size:26px;
	margin:0;
	padding:8px 0 3px;
}
.tab-link, .tab-link a, .tab-link a:visited {
	font-size:26px;
	color:#666;
	text-transform:uppercase;
}
.tab-link a:hover, .tab-link a:active {
	text-transform:uppercase;
	color:#121d23;
	text-decoration:none;
}
ul.tabs li a.selected {
	background:#FFF;
	color:#15a1d0;
	padding:4px 12px 4px 10px;
	margin:0px 0px -1px 0px;
	border-bottom:1px solid #fff;
}
ul.tabs ul {
	list-style:none;
}
ul.tabs li {
	background:#f0f0f0;
	display:block;
	float:left;
	padding:0;
	margin: 0px 0px -1px 0px;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-top:1px solid #d4d4d4;
}
ul.tabs li a {
	border-bottom:1px solid #D4D4D4;
	display:block;
	float:left;
	padding:4px 12px;
	color:#777;
	text-decoration:none;
	text-transform:uppercase;
}
/* COMMON STYLE



--------------------------------------------------------- */



html, body, form, fieldset {
	margin: 0;
	padding: 0;
}
body {
	color: #000000;
	background: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
}
a:focus {
	outline:none
}
body#bd {
	color: #333333;
	background: #F2F2F2;
}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #333;
}
body.fs1 {
	font-size: 10px;
}
body.fs2 {
	font-size: 11px;
}
body.fs3 {
	font-size: 12px;
}
body.fs4 {
	font-size: 13px;
}
body.fs5 {
	font-size: 14px;
}
body.fs6 {
	font-size: 15px;
}
/* Normal link */



a {
	color: #16A7D7;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
/* Title text */







/* Small text */



small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}
/* Heading */



 #slides .bannergroup {
    width:706px;
    height:284px;
  }
  #slides .bannergroup div {
    width:706px;
    height:284px;
    display:block;
  }



p, pre, blockquote, ul, ol {
	margin: 1em 0;
	padding: 0;
	font-size:12px;
}
ul {
	list-style: none;
}
ul li {
	padding-left: 30px;
	background: url(../../../images/bullet.gif) no-repeat 15px 7px;
	line-height: 180%;
}
ol li {
	margin-left: 35px;
	line-height: 180%;
}
th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}
fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}
fieldset a {
	font-weight: bold;
}
hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}
td, div {
	font-size: 100%;
}
img {
	border: none;
}
/* FORM



--------------------------------------------------------- */



form {
	margin: 0;
	padding: 0;
}
form label {
	cursor: pointer;
}
input, select, textarea, .inputbox {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
}
.button_search {
	border:none;
	text-indent:-999px;
	margin-left:-4px;
	background: url(../images/search_btn_bg.png);
	width:55px;
	height:25px;
	color: #CCCCCC;
	text-transform: uppercase;
	vertical-align: middle;
*vertical-align: text-bottom;
	margin-bottom:2px;
}
.input_search {
	background: url(../images/search_bg.png) no-repeat;
	height:19px;
	width:152px;
	border:none;
	vertical-align: middle;
*vertical-align: text-bottom;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
	text-indent:2px;
}
.inputbox:hover, .inputbox:focus {
}
/* BONUS TYPOGRAPHY STYLES



--------------------------------------------------------- */



pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;
}
blockquote {
	padding: 1em 40px 1em 15px;
}
blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}
blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}
/* Quote hilight */



.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}
/* Small quote */



.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}
.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}
.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}
.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}
/* Rropcap */



.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}
/* Tips, Error, Message, Hightlight*/



p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}
p.message {
	padding-left: 25px;
	color: #16A7D7;
	background: url(../images/icon-info.gif) no-repeat top left;
}
p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}
.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}
/* Note Style */



p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}
p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}
.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}
/* Check list */



ul.checklist {
	list-style: none;
}
ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}
/* Small checklist */



ul.small-checklist {
	list-style: none;
}
ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}
/* Check list */



ul.stars {
	list-style: none;
}
ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}
/* Bignumber */



.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}
/* Talking box. Thinking box. */



div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}
div.bubble1 span.author,  div.bubble2 span.author,  div.bubble3 span.author,  div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}
div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}
div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}
div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}
div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}
div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}
div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}
div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}
div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}
div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}
div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}
div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}
div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}
div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}
div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}
div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}
div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}
div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}
div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}
div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}
div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}
/* Legend */



.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}
.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}
/* JOOMLA STYLE



--------------------------------------------------------- */



table.blog {
}
.article_separator {
	clear: both;
	display: block;
	height: 1px;
}
.article_column {
}
.column_separator {
	padding: 0 25px;
}
/* content tables */



td.sectiontableheader {
	padding: 4px;
	border-right: 1px solid #fff;
}
tr.sectiontableentry0 td,  tr.sectiontableentry1 td,  tr.sectiontableentry2 td {
	padding: 4px;
}
td.sectiontableentry0,  td.sectiontableentry1,  td.sectiontableentry2 {
	padding: 3px;
}
table.contentpane {
	border: none;
	width: 100%;
}
table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	z-index:2;
	position:static;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}
table.contenttoc a {
	text-decoration: none;
}
table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}
table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}
table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}
table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
table.searchintro td {
	padding: 5px!important;
}
table.adminform {
}
.adminform .inputbox {
}
.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}
.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}
.blog_more ul {
	margin: 0;
	padding: 0;
}
.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}
.category {
	font-weight: bold;
}
h1.componentheading, .componentheading {
	padding: 5px 0 15px;
	margin: 0 0 10px;
	background: url(../images/hdot.gif) repeat-x bottom;
}
.componentheading {
	font-size: 200%;
	font-weight: bold;
}
.contentdescription {
	padding-bottom: 30px;
}
h2.contentheading, .contentheading {
	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
}
table.blog .contentheading {
	font-size: 150%;
}
.contentheading {
	font-size: 200%;
}
a.contentpagetitle,  a.contentpagetitle:hover,  a.contentpagetitle:active,  a.contentpagetitle:focus {
	text-decoration: none !important;
}
a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #16A7D7;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}
table.contentpaneopen td, table.contentpane td {
}
table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}
.moduletable {
	padding: 0;
}
ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}
ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}
ul.pagination li span {
	padding: 2px 5px;
}
ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}
ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}
.pagenavbar {
	padding-left: 14px;
}
.pagenavcounter {
	padding: 8px 14px 0 14px;
}
.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}
.sectiontableheader a {
	color: #FFFFFF;
}
tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}
tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}
tr.sectiontableentry1:hover td,  tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}
.smalldark {
	text-align: left;
}
div.syndicate div {
	text-align: center;
}
.pollstableborder tr.sectiontableentry1 td,  .pollstableborder tr.sectiontableentry2 td {
	background: none;
}
/* META



--------------------------------------------------------- */



.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}
.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}
.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}
.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}
.modifydate {
	width: 100%;
	float: left;
}
div.buttonheading {
	float: right;
	width: 15%;
}
.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}
/* MAIN LAYOUT DIVS



--------------------------------------------------------- */



#ja-wrapper {
	width: 100%;
	margin: 0;
	background: #F2F2F2;
}
#ja-containerwrap {
	background: url(../images/cw-bg1.gif) repeat-y 50% 0;
}
#ja-containerwrap2 {
	background: url(../images/cw-bg2.gif) no-repeat 50% 0;
}
#ja-container {
	background: url(../images/c-bg1.gif) repeat-y 18% 0;
}
#ja-container2 {
	padding: 20px 0;
	background: url(../images/c-bg2.gif) no-repeat 18% 0;
}
#ja-mainbody-fr #ja-col1 {
	width: 20%;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}
#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 80%;
}
#ja-mainbody #ja-contentwrap {
	float: right;
	width: 75%;
}
#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}
#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}
#ja-mainbody-fr #ja-col1 {
	width: 20%;
	float: left;
}
#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}
#ja-content {
	padding: 0 20px 0 40px;
}
#ja-contentwrap {
	min-height: 300px;
	height: auto;
}
* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}
#ja-mainbody-f #ja-content {
	padding: 0;
}
/* Full */



#ja-containerwrap-f {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}
#ja-containerwrap-f #ja-containerwrap2 {
	background: none;
}
#ja-containerwrap-f #ja-container,  #ja-containerwrap-f #ja-container2 {
	background: none;
}
/* Full left */



#ja-containerwrap-fl {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}
#ja-containerwrap-fl #ja-containerwrap2,  #ja-containerwrap-fl #ja-container,  #ja-containerwrap-fl #ja-container2 {
	background: none;
}
/* Full right */



#ja-containerwrap-fr {
	background: url(../images/cw-bg1.gif) repeat-y 50% 0;
}
#ja-containerwrap-fr #ja-containerwrap2 {
	background: url(../images/cw-bg2.gif) no-repeat 50% 0;
}
/* HEADER



--------------------------------------------------------- */



#ja-headerwrap {
	background: #333333;
	color: #CCCCCC;
	line-height: normal;
	height: 80px;
}
#ja-header {
	position: relative;
	height: 80px;
}
.ja-headermask {
	width: 602px;
	display: block;
	background: url(../images/header-mask.png) no-repeat top right;
	height: 80px;
	position: absolute;
	top: 0;
	right: -1px;
}
#ja-header a {
	color: #CCCCCC;
}
h1.logo, h1.logo-text {
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}
h1.logo a {
	width: 208px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	height: 80px;
	position: relative;
	z-index: 100;
}
h1.logo a span {
	position: absolute;
	top: -1000px;
}
h1.logo-text a {
	color: #CCCCCC !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}
p.site-slogan {
	margin: 0;
	padding: 0;
	padding: 2px 5px;
	color: #FFFFFF;
	background: #444444;
	font-size: 92%;
	position: absolute;
	bottom: 20px;
	left: 0;
}
/* Search */



#ja-search {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
	position: absolute;
	bottom: 15px;
	right: 0;
}
#ja-search .inputbox {
	width: 120px;
	border: 1px solid #333333;
	padding: 3px 5px;
	color: #999999;
	background: #444444;
	font-size: 92%;
}
/* MAIN NAVIGATION



--------------------------------------------------------- */







#ja-pathway {
	font-size: 92%;
}
#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}
#ja-pathway a {
	text-decoration: none;
}
#ja-pathway img {
	margin: 1px 5px;
}
/* MISCELLANOUS



----------------------------------------------------------- */



ul.accessibility {
	position: absolute;
	top: -100%;
}
/*usertool*/



ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 8px;
	right: 70px;
}
ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}
/*others*/



#ja-banner {
	margin: 15px 0;
	text-align: center;
}
div.back_button a,  div.back_button a:hover,  div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
#form-login p {
	margin: 0 0 5px;
	font-size:12px;
	color:#FFF
}
#form-login ul {
	margin: 10px 0 0;
	font-size:12px;
	color:#FFF
}
.clr {
	clear: both;
}
.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}
/* Tooltips */



.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}
.tool-text {
	margin: 0;
	font-size: 100%;
}
#system-message dd.message ul,  #system-message dd.error ul,  #system-message dd.notice ul {
	padding: 0;
	margin: 0;
}
#system-message dd.message ul li,  #system-message dd.error ul li,  #system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}
/* System Standard Messages */



#system-message dd.message ul {
	background: #16A7D7;
	border: none;
}
/* System Error Messages */



#system-message dd.error ul {
	background: #BF0000;
	border: none;
}
/* System Notice Messages */



#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}
/* Clearfix */



.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}
* html > body .clearfix {
	width: 100%;
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Firefox Scrollbar Hack - Do not remove */



html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
.excel1 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel2 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#333;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
	border:none;
	white-space:nowrap;
}
.excel3 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:windowtext;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel4 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid #18A7D8;
	border-left:none;
}
.excel5 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid #18A7D8;
	border-left:none;
}
.excel6 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid #18A7D8;
	border-left:none;
}
.excel7 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:gray;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel8 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:10px;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel8 span {
	font-size:10px;
	text-decoration:none;
}
.excel8 a {
	font-size:10px;
	text-decoration:none;
}
.excel0 span {
	font-size:10px;
	text-decoration:none;
}
.excel0 a {
	font-size:10px;
	text-decoration:none;
}
.excel9 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel10 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
}
.excel11 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:#18A7D8;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid #18A7D8;
	border-left:none;
}
.excel12 {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:windowtext;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;
	border-top:none;
}
@media print{
	body {margin:0; padding:0; line-height: 1.4em; word-spacing:1px; letter-spacing:0.2px; font: 13px Arial, Helvetica,"Lucida Grande", serif; color: #000;}
	 #leftfloat, #footer_1, #footer1, #footer_2, #slideshowbox, #menu_wrap, #banner_1a{display:none;}
	#banner_2a, #vmMainPage{width:97%;}
	#content_shop{width:100%;}
	a:link[href^="http://"]:after, a[href^="http://"]:visited:after {content: " (" attr(href) ") "; display:none;}
	a[href^="http://"] {color:#000;}
}